.sf-menu {
    float: left !important; /* Ändere float: right zu float: left */
    list-style: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

.sf-menu * {
    
    margin: 0 !important;
    padding: 0 !important;
    z-index: 9999;
}

.sf-menu ul {
    top: -999em;
    width: 180px;
    position: absolute;
}

.sf-menu ul li {
    width: 100%;
}

.sf-menu li:hover {
    visibility: inherit;
    background-color: #4D4D4D;
}

.sf-menu li {
    float: left !important; /* Sicherstellen, dass alle Listenelemente links ausgerichtet sind */
    position: relative;
}

.sf-menu a {
    display: block !important;
    padding: 7px 15px !important; /* Erhöhe das Padding auf der linken Seite für mehr Abstand */
    
    float: left !important; /* Stelle sicher, dass die Links ebenfalls links ausgerichtet sind */
}

.sf-menu li li a {
    width: 150px;
}

.sf-menu li:hover ul {
    left: 0px;
    top: 51px;
    background-color: #4D4D4D;
}

.sf-menu li.sfHover ul {
    left: 0px;
    top: 51px;
    background-color: #4D4D4D;
}

ul.sf-menu li:hover li ul {
    top: -999em;
    background-color: #4D4D4D;
}

ul.sf-menu li.sfHover li ul {
    top: -999em;
}

ul.sf-menu li li:hover ul {
    left: 180px;
    top: 0px;
    background-color: #4D4D4D;
}

ul.sf-menu li li.sfHover ul {
    left: 180px;
    top: 0px;
    background-color: #4D4D4D;
}

ul.sf-menu li li:hover li ul {
    top: -999em;
    background-color: #4D4D4D;
}

ul.sf-menu li li.sfHover li ul {
    top: -999em;
}

ul.sf-menu li li li:hover ul {
    left: 180px;
    top: 0px;
    background-color: #4D4D4D;
}

ul.sf-menu li li li.sfHover ul {
    left: 180px;
    top: 0px;
}

.sf-menu li ul {
    border-top-width: 0px;
    border-top-style: solid;
    box-shadow: 3px 3px 3px rgba(51,51,51,0.15);
    -moz-box-shadow: 2px 2px 3px rgba(51, 51, 51, 0.15);
    -webkit-box-shadow: 2px 2px 3px rgba(51, 51, 51, 0.15);
	
}

.sf-menu li li ul {
    border-top-style: none;
}

.sf-menu li {
    text-transform: uppercase;
    line-height: 18px;
    font-size: 16px;
	font-weight: medium;
    float: left !important; /* Sicherstellen, dass die Listenelemente links ausgerichtet sind */
}

.sf-menu li li {
    text-transform: none;
    font-size: 12px;

}

.sf-menu li:hover {
    background-color: #4D4D4D;
}

.sf-menu li.sfHover {
    background-color: #4D4D4D;
}

.sf-menu a:focus {
    background-color: #4D4D4D;
}

.sf-menu a:hover {
    background-color: #4D4D4D;
}

.sf-menu a:active {
    background-color: #4D4D4D;
}

.sf-menu li:hover a {
    background-color: #4D4D4D;
}

.sf-menu li.current-menu-item a {
    background-color: #4D4D4D;
}

.sf-menu li li a {
    padding: 7px 7px;
    font-weight: normal;
}

.sf-menu li:hover li a {
    padding: 7px 7px;
    font-weight: normal;
    background-color: #4D4D4D;
}

.sf-menu li.current-menu-item li a {
    background-color: #4D4D4D;
}

.sf-menu li li.current-menu-item a {
    background-color: #4D4D4D;
}

.sf-sub-indicator {
    font-weight: normal;
}
